{
  "manifestVersion": 5,
  "id": "Katers.SylvaInterchange",
  "name": "Katers Sylva Interchange",
  "version": "3.1.3",
  "requires": [
    {
      "id": "railloader",
      "notBefore": "1.10.0.2"
    },
    {
      "id": "Zamu.StrangeCustoms",
      "notBefore": "1.10.25017.313"
    },
    {
      "id": "C_L_B.ASSETS01",
	  "notBefore": "2.5.4"
	  },
		{ "id": "AlinaNova21.AlinasMapMod",
		  "notBefore": "1.5.25130.1635"
		}	
  ],
  "conflictsWith": [
    { "id": "AlinaNova21.AMM_SylvaWye"},
    { "id": "AlinaNova21.AMM_SylvaInterchangeYard"},
   	{ "id": "CF.SylvaInterchange"},
		{ "id": "Katers.SylvaInterchange.ExtraSpans"}
  ],  
  "mixintos": {
    "game-graph": [
      "file(Katers Sylva Interchange.json)",
      "file(Katers Sylva Hump Yard.json)",
      "file(Katers Sylva Interchange Engine track.json)",
			"file(Katers Sylva Engine Service.json)"
    ]  	
  }
}
